<?
//member block
include "config.inc.php";
include "class/member.class.php";
$member=new member();
$l=$_GET[l];
$m=$_GET[m];
//trace($_GET);
$user_info = $member->member_auth();
$str = $member->member_block($l,$m);
$str =str_replace("\r\n","",addslashes($str));
$str =str_replace("\r","",$str);
header("Cache-Control: no-store,no-cache,must-revalidate");
echo "document.write(\"$str\");";
?>